Bug 120056 - Please make a configuration tool for selinux
Summary: Please make a configuration tool for selinux
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-05 17:26 UTC by Brian "netdragon" Bober
Modified: 2014-03-17 02:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 17:46:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian "netdragon" Bober 2004-04-05 17:26:39 UTC
I had to place this enhancement request here, since there was no
component that seemed like the place for it. I guess it should go in
redhat-config-selinux if such a component existed :-)

Anyway, I'm asking for a redhat-config-selinux tool or a text-mode
equivalent for people that aren't running X. A very easy to make
text-mode tool would be best for starters if it means something can
get out there faster.

I really hope such a tool can be made before selinux appears in the
non-test distros.

Comment 1 Bill Nottingham 2004-04-05 19:02:31 UTC
Brent is looking at some aspects of this.

You can enable/disable/etc it via lokkit on the commandline.

Comment 2 Brian "netdragon" Bober 2004-04-05 22:39:51 UTC
Also by setenforce and view it by getenforce. I mean something that
could ask a bunch of questions and spit out configuration files.

Comment 4 Daniel Walsh 2004-08-25 17:46:52 UTC
selinux-config-securityconfig, now has selinux configuration capabilities.


Note You need to log in before you can comment on or make changes to this bug.